
Foreman - Bug #7056

Partition table field is very small after selecting parameters tab

08/13/2014 04:21 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1696

  

Description

1. Open the new host form

2. Click OS tab and note good size of partition table field

3. Click Parameters tab

4. Click OS tab and partition table field is very small

Due to #6747 which resizes all text fields rather than only the parameter value fields.

Related issues:

Related to Foreman - Bug #6747: Parameters textarea automatic resizing Closed 07/23/2014

Associated revisions

Revision 3b25b6b9 - 08/27/2014 11:28 AM - Tomer Brisker

Fixes #7056 - only resize textarea in params tab.

Revision d873c2af - 08/28/2014 09:58 AM - Tomer Brisker

Fixes #7056 - only resize textarea in params tab.

(cherry picked from commit 3b25b6b944e57bff97fe8d641e3c4acd07bdcc32)

History

#1 - 08/13/2014 04:22 AM - Dominic Cleal

- Related to Bug #6747: Parameters textarea automatic resizing added

#2 - 08/13/2014 07:00 AM - Dominic Cleal

- Target version set to 1.7.5

#3 - 08/18/2014 05:23 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#4 - 08/18/2014 09:05 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1696 added

- Pull request deleted ()

#5 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#6 - 08/27/2014 12:01 PM - Anonymous
https://projects.theforeman.org/issues/6747


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3b25b6b944e57bff97fe8d641e3c4acd07bdcc32.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3b25b6b944e57bff97fe8d641e3c4acd07bdcc32
http://www.tcpdf.org

